View Issue Details

IDProjectCategoryView StatusLast Update
0016160ScribusTypographypublic2020-08-11 20:56
Reportercoernel82 Assigned Tojghali  
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.5 
Target VersionFixed in Version1.5.6.svn 
Summary0016160: Smart hyphens not insertable in story editor
DescriptionSmart hyphens can be inserted in text frames by double clicking the text frame and then using the shortcut Ctrl + Shift + Minus.
This does not work for the story editor.
Steps To ReproduceCreate textbox, open story editor, write s.th. and try to insert smart hyphen by shortcut Ctrl + Shift + Minus.
Update textbox by pressing Ctrl+u
Additional InformationApplies to 1.5.5 and current stable 1.4.6 (others not tested)
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-10 09:47 coernel82 New Issue
2020-07-11 12:06 jghali Assigned To => jghali
2020-07-11 12:06 jghali Status new => resolved
2020-07-11 12:06 jghali Resolution open => fixed
2020-07-11 12:06 jghali Fixed in Version => 1.5.6.svn
2020-08-11 20:56 cbradney Status resolved => closed